html {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    transition-duration: 0.4s;
}

body {
    color: #d8d9db;
    background-color: #231f20;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 700;
    transition-duration: 0.4s;
}

.fancyButton {
    box-shadow: 0 0 0 4px #b59030;
    background:linear-gradient(to bottom, #9a7a27 5%, #b59030 100%);
    background-color:#9a7a27;
    border-radius:15px;
    border:1px solid #765d1e;
    display:inline-block;
    cursor:pointer;
    color:#231f20;
    font-size:30px;
    padding:23px 48px;
    text-decoration:none;
    text-shadow:0 1px 0 #d8d9db;
}
.fancyButton:hover {
    background:linear-gradient(to bottom, #b59030 5%, #9a7a27 100%);
    background-color:#9a7a27;
    color:#d8d9db;
    text-shadow:0 1px 0 #231f20;
    filter: drop-shadow(0 0 8px #d8d9db);
}

a.lightUp:hover {
    filter: drop-shadow(0 0 8px #d8d9db);
}

.table {
    display: table;
}

.table-row {
    display: table-row;
}

.table-cell {
    display: table-cell;
}